<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
 <meta charset="utf-8">
<title>検索結果</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container-fluid">

		<br><br>
		<h2 class="text-center">検索結果：あああ件</h2>
		<br><br>
        
        <div class="col-sm-6 offset-sm-3">
            <form action="" method="post" >
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="キーワードを入力">
                    <span class="input-group-btn">
                        <button type="button" class="btn" style="background-color:#e1bee7">検索</button>
                    </span>
                </div>
            </form>
        </div>
        
        <br>
        <br>

		<div class="row">
			<div class="col-sm-2">
                <ul class="list-group list-group-flush" >
                  <li class="list-group-item" href="">リスト1</li>
                  <li class="list-group-item" href="">リスト2</li>
                  <li class="list-group-item" href="">リスト3</li>
                </ul>
			</div>
            
            <div class="col-sm-8 offset-sm-1">
                
                <h4>キーワード：あああ</h4>
                
                <br>
                
                <div class="card-deck row">
                    <div class="card col-sm-4">
                        <div class="card-image">    
                            <a href="itemdetail.html"><img src="">画像</a>
                        </div>
                        <div class="card-body">
                            <h3 class="card-title">画像名</h3>
                            <div>価格 円</div>
                        </div>
                    </div>
                    
                    <div class="card col-sm-4">
                        <div class="card-image">    
                            <a href="itemdetail.html"><img src="">画像</a>
                        </div>
                        <div class="card-body">
                            <h3 class="card-title">画像名</h3>
                            <div>価格 円</div>
                        </div>
                    </div>
                    
                    <div class="card col-sm-4">
                        <div class="card-image">    
                            <a href="itemdetail.html"><img src="">画像</a>
                        </div>
                        <div class="card-body">
                            <h3 class="card-title">画像名</h3>
                            <div>価格 円</div>
                        </div>
                    </div>
                </div>
                
                
            </div>
        </div>
	</div>








</body>
</html>